loqui 0.5.1-1 source package in Ubuntu

Changelog

loqui (0.5.1-1) unstable; urgency=low


  * New upstream release (Closes: #645269)
  * debian/rules
    - simplified as default dh7 rules
  * debian/control
    - set "Standards-Version: 3.9.2"
    - set "Maintainer: Hideki Yamane <email address hidden>" and
      "Uploaders: Yoichi Imai <email address hidden>"
    - set "Build-Depends: debhelper (>> 7.0.50~)" to use dh7
    - update build dependency, "libglib2.0-dev (>= 2.22.0)" and drop 
      libgnet-dev
    - add Homepage: field
    - fix "W: loqui: description-starts-with-leading-spaces"
    - improve description
  * debian/copyright
    - update information, some files are licensed under LGPL-2+
    - convert to DEP5 style
  * debian/menu
    - rewrite it to fix lintian warning and for improvement
  * add debian/{install,loqui.xpm} for menu entry
  * add debian/compat
  * add debian/watch
  * remove unnecessary debian/dirs
  * use source format "3.0 (quilt)"

 -- Hideki Yamane <email address hidden>  Fri, 14 Oct 2011 06:50:47 +0900

Upload details

Uploaded by:
Hideki Yamane on 2011-10-17
Uploaded to:
Sid
Original maintainer:
Hideki Yamane
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
loqui_0.5.1-1.dsc 1.7 KiB 8eecb505e354f48d6ba67a323ce32346461dc1e0f620ed1b5109a1b66e94ecb0
loqui_0.5.1.orig.tar.gz 880.3 KiB ab9844bd069070b595e0ef51dacaa23fea40b4ac5844566290ef7b19c3cdebef
loqui_0.5.1-1.debian.tar.gz 5.0 KiB 92e40edd6cbb7f5d005d20ba5be32ca984513b4a905f3ff5722c213036901ba6

No changes file available.

Binary packages built by this source

loqui: GTK based multipane IRC/Chat Client

 Loqui is a IRC/chat client based on GTK, supports multiple servers and
 multiple protocols, has and the common buffer (a buffer to show messages
 on the channels that not currently selected).
 .
 It also has a friendly multipane interface, you can easily use it.